Bug 63571 - Unexpected stderr output from "man n stripchart" command
Unexpected stderr output from "man n stripchart" command
Product: Red Hat Linux
Classification: Retired
Component: blt (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2002-04-15 14:20 EDT by Glen A. Foster
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-17 07:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 14:20:05 EDT
Description of Problem: Something is not right with the stripchart.n man-page. 
If you run the command "man n stripchart 2> stderr", there's data in the file

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/mann/stripchart.n.gz

How Reproducible: 100%

Steps to Reproduce:
1. man n stripchart 2> stderr

Actual Results: contents are as follows:
# cat stderr
Error parsing *roff command from file /usr/share/man/mann/stripchart.n.gz
<standard input>:2230: cannot use a space as a starting delimiter

Expected Results: empty stderr output

Note You need to log in before you can comment on or make changes to this bug.